/* reset
--------------------------------------------------*/
html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: scroll; /* avoid using firefox */
}


html,body {
	height: 100%;
	/* font-family: 'Ubuntu', sans-serif; */
	font-family: 'Noto Sans', sans-serif;
	background: url(../img/home/bg_char.jpg) #272727;
	
}

body,h1,h2,h3,h4,h5,h6,p,
hr,li,ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

hr {
	display: none;
}

.clear {
	clear: both;
}

.cleafix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cleafix {
	background-color: #09F;
	display: inline-table;
}

* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }

/* base
--------------------------------------------------*/
body {
	font-size: 11px;
	line-height: 1.2em;
}


h2 {
	border-bottom: solid 1px #999;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


#header {
	margin-bottom: 0px;
	height: 50px;
	z-index: 1;
}

#header-inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0 30px;
	z-index: 1;
}

.logo {	
	background:url(../img/common/logo.png) no-repeat;
	width: 501px;
	height: 341px; 
	margin: 0 auto;	
	z-index: 1;
}

#container {
	width: 1000px;
	/* height: 100%;
	min-height: 100%; */
	margin: 0 auto;
	padding: 30px;
	overflow : hidden;
}
body > #container {
	height: auto;
}

#fast {
	width: 1000px;
	float: left;
}

#footer {
	clear: both;
	text-align: center;
	border-top: solid 3px #d75d8b;
	padding: 20px 0;
	font-size: .8em;
	color: #000;
}

#footer p {
	width: 800px;
	position: relative;
	margin: 0 auto;
}

#footer-imgs {
	margin: 0 auto;
}

#footer-imgs img {
	padding: 0 20px;
}

#twitter {
	width: 326px;
	height: 160px;
	float: right;
	margin-right: -80px;
	padding-right: 20px;
}

#social_btns {
	margin: 0 auto;
	padding-top: 20px;
	width: 100px;
	height: 40px;	
}



/* social icons */
.social_icon1 {
	width:40px;
	height:40px; /* Notice that the height is not the height of the whole sprite, but the height of one single button */
	display:block;
	background:url(../img/btns/btn_fb.png) no-repeat; /*path to the sprite*/	 
	background-position:top;/* the background position (in combination with the height!) makes it possible that only the top of the whole sprite will be visible */
}

.social_icon1 span.hover{	
	width:40px;	
	height:40px;
	display:block;
	background:url(../img/btns/btn_fb.png) no-repeat;	
	background-position: bottom;
}


.social_icon2 {
	width:40px;
	height:40px; 
	display:block;
	background:url(../img/btns/btn_twitter.png) no-repeat; 
	background-position: top; 	
}

.social_icon2 span.hover{
	width:40px;	
	height:40px;
	display: block;
	background:url(../img/btns/btn_twitter.png) no-repeat;
	background-position: bottom;	
}

.social_icon3 {
	width:40px;
	height:40px; 
	display:block;
	background:url(../img/btns/btn_youtube.png) no-repeat; 
	background-position: top;
}

.social_icon3 span.hover{
	width:40px;
	height:40px;
	display: block;
	background:url(../img/btns/btn_youtube.png) no-repeat;
	background-position: bottom;
}

.social_icon4 {
	width:40px;
	height:40px; 
	display:block;
	background:url(../img/btns/btn_forum.png) no-repeat; 
	background-position: top;
}

.social_icon4 span.hover{
	width:40px;	
	height:40px;
	display:block;
	background:url(../img/btns/btn_forum.png) no-repeat;
	background-position: bottom;
}

/* end social icons */




/* base
--------------------------------------------------*/
#topImg {
	margin-bottom: 10px;
	width: 1000px;
	height: 794px;
	position: relative;
}

#topImg img { 
	position: absolute; 
	left: 0; 
	top:0; 
}

#topImg #date {  
	z-index: 2;
	left: 0px; 
	top: 0px; 
}



.columnBox {
	float: left;
	width: 1000px;
	margin-top: 100px;
	margin-bottom: 10px;
}

#specBox {
	margin-top: -440px;
	height: 10px;
	margin-bottom: 350px;
}

#specBox div {
	height: 420px;
	width: 310px;
	margin-left: 12px;
	padding: 0px;
	background-color: #326e98;
	border-radius: 9px; /* rounded corners */
	float: left;
	margin-bottom: 20px;
}

.specGap {
	margin-right: 11px;
	text-align: center;
	font-size: 13.1px;
	line-height: 1.4em;
}

#specBox p {
	padding: 0 15px;
	color: #cfdce5;
}

#specBox h2 {
	margin-top: -50px;
	color: #83c6f5;
}



.cap5{
	text-indent: -5em;
	padding-left: 5em;	
	
}

.cap{
	text-indent: -1em;
	padding-left: 1em;	
	
}

#newsBox p {
	line-height: 1.4em;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: solid 1px #CCC;
}

.swirl {
	background: url(../img/home/swirl.png) top left no-repeat;
	width: 21px;
	height: 39px;
	float: left;
	padding-right: 10px;
}

/* second
--------------------------------------------------*/
#second {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 300px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #666;
	border-left-color: #666;*/
	padding-bottom: 140px;
	color: #333;
	line-height: 1.6em;
	margin-bottom: 10px;
}

#keyword {
	width: 1000px;
	height: 1800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 300px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #666;
	border-left-color: #666;*/
	padding-bottom: 140px;
	color: #333;
	line-height: 1.6em;
	margin-bottom: 10px;
	background: url(../img/story/keyword_bg.jpg);
}

#cpo {
	width: 1000px;
	height: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 300px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #666;
	border-left-color: #666;*/
	padding-bottom: 140px;
	color: #333;
	line-height: 1.6em;
	margin-bottom: 10px;
	background: url(../img/story/keyword_bg.jpg);
}

#abyss {
	width: 1000px;
	height: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 300px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #666;
	border-left-color: #666;*/
	padding-bottom: 140px;
	color: #333;
	line-height: 1.6em;
	margin-bottom: 10px;
	background: url(../img/story/keyword_bg.jpg);
}

.wrap{
	background: url(../img/info/info.png);
	width: 1000px;
	height: 574px;
	margin-bottom: 0px;
}
.flex_main_col{
	display: inline-block;
	margin:0 auto;
	margin-top: 105px;
	width: 500px;
	margin-left: 275px;
}

.flex_main_col2{
	display:inline-block;
	float:left;
	margin:0 0 48px 10px;
	
}
.flex_inner_col{
	display:inline-block;
	float:left;
	margin:0 0 48px 10px;
}

.flex_main_col{
	width:556px;
}

.flex_inner_col{
	width:600px;
}

.flex_figure_col{
	float:right;
	margin:0 10px;
}

img.flex_img_w{
	width:100%;
	height:auto;
}

img.flex_img_h{
	height:100%;
	width:auto;
}

.flex_figure_col .first_image{
	margin-left:135px;
}

.alpha{
	margin-left:0;
}

.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12{
	float:left;
	margin:0 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-box-sizing:border-box;
}

.col3{
	width:200px;
}

.col6{
	width:450px;
}
.col7{
	width: 450px;
}

.omega{
	margin-right: 50px;
}

.flex_figure_col.omega{
	margin-right: 50px;
}

.alpha{
	margin-right: 250px;
}

dl#spec_list{
	margin-top:4px;
	border:#00a0e9 solid;
	border-width:1px 0;
	line-height:1.6429;
	}

dl#spec_list:before, dl#spec_list:after{
	content:"\0020";
	display:table;
}
	
dl#spec_list:after{
	clear:both;
}

dl#spec_list dt{
	float:left;
	clear:left;
	width: 208px;
	color: #bbbbbb;
}

dl#spec_list dd{
	margin:0;
	padding-left: 0px;
	border-top:rgba(0,160,233,0.75) solid 1px;
	color: #FFF;
}

dl#spec_list dd.multi_line{
	border-top-color:transparent;
}

.story {
	background: url(../img/story/story_bg.png) no-repeat;
	width: 1000px;
	height: 574px;
}

.introduction {
	background: url(../img/story/intro_bg.png) no-repeat;
	width: 1000px;
	height: 574px;
}

.world {
	background: url(../img/story/world_bg.png) no-repeat;
	width: 1000px;
	height: 574px;
}

.trailer {
	background: url(../img/trailer/trailer.jpg);
	width: 991px;
	height: 694px;
}

#trailer1 {
	margin-top: -370px;	
	left: 480px;
}

#trailer2 {
	margin-top: -330px;	
}

#tr_text1 {
	position: relative;
	left: 500px;
	top: 5px;	
	z-index: 50;
}

.preorder {
	position: absolute;
	margin-top: 160px;
	margin-left: 20px;
	border: none;
	cursor: pointer;
	z-index: 100;
}



.battle {
	background: url(../img/battle/battle.jpg);	
	width: 997px;
	height: 777px;
}

#notice {
	margin-bottom: -100px;	
}

.battle_toki #imgs1 {
	position: absolute;
	margin-top: -495px;
	margin-left: 320px;
	border: none;
}

.battle_toki #imgs1 a, .battle_towa #imgs2 a {
	border: none;
}

#pop1 {
	border: none;
}

.battle_toki p {
	position: absolute;
	margin-top: -495px;
	color: #FFF;
	width: 230px;
	font-size: 13px;
	line-height: 1.3em;
	margin-left: 70px;
	clear: both;
}

.battle_towa #imgs2 {
	position: absolute;
	margin-top: -230px;
	margin-left: 70px;
	border: none;
}

.battle_towa p {
	position: absolute;
	margin-top: -175px;
	color: #FFF;
	width: 350px;
	font-size: 13px;
	line-height: 1.3em;
	margin-left: 600px;
	clear: both;
}



#second h1 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;	
}

#second h2 {
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 80px;
}

#second h3 {
	padding-right: 15px;
	padding-left: 15px;
	font-weight: normal;
	letter-spacing: .5px;
	color: #333;
}


#second .txt {
	padding-bottom: 20px;
	font-size: 13px;
}



#play {
	width: 300px;
	float: right;
	padding: 90px 200px 0px 0px;
}

#play2 {
	padding-top: 90px;
}

#second .txt strong {
	color: #E31C9D;
}


#second .img {
	float: left;
	border: 1px solid #EC3C87;
	margin-bottom: 30px;
	margin-right: 20px;
}


#characters {
	/*background: url(../img/chars/char1.jpg);*/	
	width: 992px;
	height: 615px;	
}

.char_bkg {
	width: 992px;
	height: 615px;	
}

#char_menu {
	margin-top: -120px;
	margin-left: 255px;	
}

#char_menu li {
	float: left;
	padding-right: 3px;
}

#chars h3 {
	position: relative;
	top: 320px;
	left: 520px;
	width: 400px;
	font-size: 4em;
	font-weight: bold;
	color: #36C;
	font-family: 'Meie Script', cursive;	
}

#chars p {
	position: relative;
	top: 350px;
	left: 435px;
	width: 400px;
	font-weight: bold;	
}


/* story
--------------------------------------------------*/

#charaBox img {
	border: solid 1px #999;
}

.charaSpace {
	margin-right: 26px;
}

#story_container{
	float:right;
	background-color:rgba(0,0,0,0.7);
	overflow: hidden;
	margin-top: 30px;
}

#story_container .story_txt_cp{
	float:left;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	width: 450px;
	padding:12px;
	color:#fffefe;
}
#story_container .story_txt_cp p{
	margin:0 0 24px;
}

#dir_nav, #art_nav{
	float:left;
	width:172px;
	margin-right:10px;
	overflow:hidden;
}

#art_nav{
	width:108px;
}

.sub_nav{
	list-style:none;
	margin:0;
	padding:0;
}

.sub_nav li{
	position:relative;
	width:172px;
	height:36px;
	line-height:36px;
	margin-bottom:12px;
}

.sub_nav li.selected,.sub_nav li.deactive,.sub_nav li a{
	padding:0 14px;
	width:172 -28px;
	background-image:url("../img/sprite.png");
	background-position:0 -64px;
	background-repeat:no-repeat;
}

.sub_nav li.selected{
	background-color:rgba(0,160,233,0.9);
	color:#fffefe;
}

.sub_nav li.deactive{
	background-color:rgba(255,255,255,0.5);
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity:0.5;
}

.sub_nav li.new:after{
	display:block;
	position:absolute;
	width:30px;
	height:30px;
	right:3px;
	bottom:3px;
	content:"new";
	font-family:"Titillium Web",sans-serif;
	font-size:10px;
	font-size:0.625rem;
	text-transform:uppercase;
	line-height:30px;
	text-align:center;
	color:#fffefe;
	background-color:#e4007e;
	width:30px;
	height:30px;
	border-radius:100%;
}

.sub_nav li.check:after{
		display:block;
		position:absolute;
		width:30px;
		height:30px;
		right:3px;
		bottom:3px;
		content:"check";
		font-family:"Titillium Web",sans-serif;
		font-size:10px;
		font-size:0.625rem;
		text-transform:uppercase;
		line-height:30px;
		text-align:center;
		color:#fffefe;
		background-color:#e4007e;
		width:30px;
		height:30px;
		border-radius:100%;
}
.sub_nav li a{
	display:block;
	color:#231815;
	background-color:rgba(255,255,255,0.5);
}
.sub_nav li a:visited{
	color:#231815;
}
.sub_nav li a:hover,.sub_nav li a:focus{
	color:#fffefe;
	background-color:rgba(0,160,233,0.7);
}
.sub_nav li a.selected{
	background-color:rgba(0,160,233,0.9);
	color:#fffefe;
	cursor:default;
}

.page_nav{
	list-style:none;
	margin:0;
	padding:0;

}
.page_nav li{
	width:108px;
	height:36px;
	margin-bottom:12px;
	line-height:36px;

}
.page_nav li.selected,.page_nav li.deactive,.page_nav li a{
	display:block;
	color:#fffefe;
	text-align:center;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7) url("../img/sprite_w108.png") left top no-repeat;
}
.page_nav li.selected{
	background-color:rgba(0,160,233,0.9);
	color:#fffefe;
}

.page_nav li a{
	display:block;
	color:#fffefe;
	background:rgba(0,0,0,0.7)
}
.page_nav li a:hover,.page_nav li a:focus{
	background-color:rgba(0,160,233,0.7);
	background-position:left bottom;
}
.page_nav li a:visited{
	color:#fffefe;
}
.page_nav li a.selected{
	color:#231815;
	background-color:#00a0e9;
	background-position:left bottom;
}

.sec_head{
	font-size:24px;
	font-size:1.5rem;
	line-height:1;
	margin:0 0 19px;
}
#bonus .sec_head{
	margin-bottom:12px;
}
#shopbonus .sec_head{
	margin-bottom:24px;
}

.kywd_cp{
	display:inline-block;
	float:left;
	margin-top:5px;
}
.kywd_cp:before,.kywd_cp:after{
	content:"\0020";
	display:table;
}
.kywd_cp:after{
	clear:both;
}
.kywd_cp p{
	margin:0 0 24px;
}

/*----- Character ---- */
#chara_list_container{
	position:relative;
	margin:0 -10px;
	float:right;
	background-color:rgba(0,0,0,0.7);
	overflow: hidden;
	margin-top: 30px;
}
#chara_list_container:before,#chara_list_container:after{
	content:"\0020";
	display:table;
}
#chara_list_container:after{
		clear:both;
}
#chara_list_container ul{
	position:relative;
	list-style:none;
	margin:0 0 48px;
	padding:0;
	min-height:504px;
	z-index:0;
}
#chara_list_container ul li{
	position:relative;
	float:left;
	width:172px;
	height:144px;
	overflow:hidden;
	margin:0 10px 24px;
	color:#fffefe;
	background:#00a0e9;
	z-index:0;
}
#chara_list_container ul li a{
	display:block;
	-webkit-transition-property:margin-top;
	-moz-transition-property:margin-top;-
	o-transition-property:margin-top;
	transition-property:margin-top;
	-webkit-transition-duration:0.5s;
	-moz-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	transition-duration:0.5s;
	-webkit-transition-timing-function:ease-in-out;
	-moz-transition-timing-function:ease-in-out;
	-o-transition-timing-function:ease-in-out;
	transition-timing-function:ease-in-out;
}
#chara_list_container ul li a:hover,#chara_list_container ul li a:focus{
		margin-top:24px;
}
#chara_list_container ul li span{
	display:block;
	position:absolute;
	font-family:"Titillium Web",sans-serif;
	font-weight:400;
	line-height:1;
}
#chara_list_container ul li span.chname{
	top:5px;
	left:10px;
	z-index:-1;
}
#chara_list_container ul li span.chname:before{
	content:"> ";
}
#chara_list_container ul li.new:after{
	display:block;
	position:absolute;
	width:40px;
	height:40px;
	right:1px;
	bottom:1px;
	content:"new";
	font-family:"Titillium Web",sans-serif;
	font-size:12px;
	font-size:0.75rem;
	text-transform:uppercase;
	line-height:40px;
	text-align:center;
	background-color:#e4007e;
	width:40px;
	height:40px;
	border-radius:100%;
}#chara_list_container ul li.check:after{
	display:block;
	position:absolute;
	width:40px;
	height:40px;
	right:1px;
	bottom:1px;
	content:"check";
	font-family:"Titillium Web",sans-serif;
	font-size:12px;font-size:0.75rem;
	text-transform:uppercase;
	line-height:40px;
	text-align:center;
	background-color:#e4007e;
	width:40px;
	height:40px;
	border-radius:100%;
	}

.npccont{
	position:relative;
	z-index:0;
	min-height:912px;
}
.npccont:before,.npccont:after
{
	content:"\0020";
	display:table;
}
.npccont:after{
	clear:both;
}
.npccont h1{
	position:static;
	margin:-1px 0 0;
	ont-family:"Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,"segoe UI",Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-weight:normal;
	font-size:24px;
	font-size:1.5rem;
	line-height:2;
	color:#231815;
	text-align:left;
}

.npccont ul{
	margin:0 0 24px;
	padding:0;
	list-style:none;
}
.npccont dl{
	margin:0 0 23px;
}
.npccont li,.npccont dt,.npccont dd{
	margin:0;
	padding:0;
}
.npccont li span,.npccont dt span,.npccont dd span{
	color:#00a0e9;
}
.npccont .cprofile{
	border-top:#00a0e9 solid 1px;

}
.npccont .cprofile h2{
	color:#00a0e9;
	font-family:"Titillium Web",sans-serif;
	font-size:12px;
	font-size:0.75rem;
	font-weight:400;
	line-height:1;
	margin:12px 0 0;
	border-bottom:#00a0e9 solid 1px;
	text-transform:uppercase;
}
.npccont .cprofile dl{
	border-top:#00a0e9 solid 1px;
}
.npccont .cprofile dl{
	border-top-width:0;
}
.npccont .cprofile dt{
	font-size:24px;
	font-size:1.5rem;
	font-weight:bold;
	line-height:2;
}
.npccont .cprofile dt{
	font-size:14px;
	font-size:0.875rem;
	line-height:1.71429;
}
.npccont .cprofile dd ul{
	margin-bottom:0;
}
.npccont .cdescription{
	float:left;
	margin:0 -200px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.npccont .cdescription p{
	margin: 0;
	background-color:rgba(255,254,254,0.4);
	text-shadow:#fff -1px -1px 1px,#fff 1px 1px 1px,#fff 0 0 3px,#fff 0 0 4px;
}

#characters_wrap {
	width: 1000px;
	height: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 350px;
	padding-right: 30px;
	padding-left: 30px;
}

#characters_wrap2 {
	width: 1000px;
	height: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 350px;
	padding-right: 30px;
	padding-left: 30px;
}

#char_img{
	position:relative;
	right:-150px;
	top: -230px;
	z-index: -1;
}
#char_img2{
	position:relative;
	right: -400px;
	top: -120px;
	z-index: -1;
}

}
#page_ctrl{
	position:absolute;
	right:0;
	top:0px;
	z-index: 2;
}
#page_ctrl a{
	display:block;
	float:left;
	width:44px;
	height:48px;
	background-color:rgba(255,255,255,0.25);
	background-image:url("../img/sprite.png");
	background-repeat:no-repeat;
	margin-left:20px;
}
#page_ctrl a#prev{
	background-position:-388px 0;
}
#page_ctrl a#prev:hover,#page_ctrl a#prev:focus{
	background-position:-432px 0;
}
#page_ctrl a#next{
	background-position:-388px -48px;
}
#page_ctrl a#next:hover,#page_ctrl a#next:focus{
	background-position:-432px -48px;
}
#page_ctrl a#close{
	background-position:-388px -96px;
}
#page_ctrl a#close:hover,#page_ctrl a#close:focus{
	background-position:-432px -96px;
}
#page_ctrl a:hover,#page_ctrl a:focus{
	background-color:rgba(0,160,233,0.75);
}
.magenta #page_ctrl a:hover,.magenta #page_ctrl a:focus{
	background-color:rgba(228,0,126,0.75);
}

#img_ctrl{
	width:172px;
}
#pc #img_ctrl{
	position:absolute;
	top:312px;left:0;
}
#img_ctrl:before,#img_ctrl:after{
	content:"\0020";
	display:table;
}
#img_ctrl:after{
	clear:both;
}
#img_ctrl a{
	display:inline-block;
	width:44px;
	height:48px;
	margin:0 10px;
	background:#00a0e9 url("../img/chars/pc_change_icon.png") no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity:0.5;
}
#img_ctrl a.selected{
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity:1;
}
#img_ctrl a:hover,#img_ctrl a:focus{
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
		opacity:0.75;
}
#img_ctrl a#maleIcon{
	background-position:left center;
	margin-left:0;
}
#img_ctrl a#femaleIcon{
	background-position:center center;
}
#img_ctrl a#bcIcon{
	background-position:right center;
	margin-right:0;
}
.npccont .cdescription{
	width:300px;
}